{
  "usingComponents": {
    "zan-field": "../../bower_components/zanui-weapp/dist/field/index",
    "zan-cell": "../../bower_components/zanui-weapp/dist/cell/index",
    "zan-cell-group": "../../bower_components/zanui-weapp/dist/cell-group/index",
    "zan-panel": "../../bower_components/zanui-weapp/dist/panel/index",
    "zan-button": "../../bower_components/zanui-weapp/dist/btn/index",
    "zan-button-group": "../../bower_components/zanui-weapp/dist/btn-group/index"
  },
  "navigationBarTitleText": "评价讲师"
}